<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/dynamic_white">

    <RelativeLayout
        android:id="@+id/select_topic_title_rel"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dynamic_title_height"
        android:layout_alignParentTop="true"
        android:background="@color/dynamic_white">


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="选择话题"
            android:textSize="@dimen/dynamic_title_txt_sp" />

        <TextView
            android:id="@+id/select_topic_cancel_tv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:text="取消"
            android:textColor="@color/platform_color_242424"
            android:textSize="18sp" />
    </RelativeLayout>
<ScrollView
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_below="@+id/select_topic_title_rel">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <RelativeLayout
            android:id="@+id/select_topic_focus_hint_rel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="visible">

            <TextView
                android:id="@+id/select_topic_focus_hint_tv"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:paddingLeft="15dp"
                android:textSize="16sp"
                android:background="@color/dynamic_defult_bg"
                android:gravity="center_vertical"
                android:text="我关注的" />
            <com.ydl.ydlcommon.view.widgets.RecyclerViewForScrollView
                android:id="@+id/select_topic_focus_rcv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/select_topic_focus_hint_tv"/>
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/select_topic_recommend_hint_rel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="visible"
            android:layout_below="@+id/select_topic_focus_hint_rel">

            <TextView
                android:id="@+id/select_topic_recommend_hint_tv"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:paddingLeft="15dp"
                android:textSize="16sp"
                android:background="@color/dynamic_defult_bg"
                android:gravity="center_vertical"
                android:text="推荐话题" />
            <com.ydl.ydlcommon.view.widgets.RecyclerViewForScrollView
                android:id="@+id/select_topic_recommend_rcv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@+id/select_topic_recommend_hint_tv"/>
        </RelativeLayout>
    </RelativeLayout>
</ScrollView>


</RelativeLayout>
